.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    width: 350px;
    height: 50px;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0px;
    border: 1px solid #b7c0c8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

/* style 6 */


.inputfile + label span {
    width: 100%;
    min-height: 50px;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 100%;
    color: #778899;
    background-color: white;
    display: inline-block;
    border: 0px;
    padding: 12px;
    text-align: left;
    vertical-align: middle;
}

.chboxin {
	margin-top:10px;
	margin-left:15px;
	}

@media screen and (max-width: 50em) {
	.inputfile-6 + label strong {
		display: block;
	}
}
